/** [AIV_SHORT]  Build version: 1.0.0 - Thursday, April 15th, 2021, 7:10:18 PM  **/ 
 /* HEADER */

/* NAV */

/* TEXT DECORATION */

article p a {
    text-decoration:underline;
}


/* COLORS */

.text-gold{
    color: #b2af8a;
}

.border-charcoal {
    border-color: #6d6e71;
}

.colorbeige {
    color:rgba(170, 166, 129, 1)
    }
    .cls-1{fill:#b2af8a;}
    .cls-2{fill:none;stroke:#fff;stroke-miterlimit:10;}


/* SIZINGS */

.w-100px{
    width: 100px;
}

/* HEADINGS */

h2{
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: bold;
}


/* BACKGROUNDS */

.h-300 {
    height: 300px;
}
.h-400 {
    height: 400px;
}
.h-600 {
    height: 600px;
}

.bg-cc{
    background-image: url("/images/marie-claude-landry-cover.jpg");
}

.bg-cover-1-1{
    background-image: url("/images/anti-asian-racism-a-troubling-trend-cover.jpg");
}

.bg-cover-1-2{
    background-image: url("/images/supporting-community-through-a-crisis-cover.jpg");
}

.bg-cover-1-3{
    background-image: url("/images/isolation-another-barrier-to-equality-cover.jpg");
}

.bg-cover-1-4{
    background-image: url("/images/building-tiny-homeless-shelters-cover.jpg");
}

.bg-cover-2-1{
    background-image: url("/images/helping-people-find-help-cover.jpg");
}
.bg-cover-2-2{
    background-image: url("/images/by-the-numbers-cover.jpg");
}
.bg-cover-2-3{
    background-image: url("/images/doing-more-with-our-data-cover.jpg");
}
.bg-cover-2-4{
    background-image: url("/images/helping-people-find-solutions-cover.jpg");
}
.bg-cover-2-5{
    background-image: url("/images/representing-the-public-interest-cover.jpg");
}

.bg-cover-3-1{
    background-image: url("/images/accessibility-cover.jpg");
}
.bg-cover-3-2{
    background-image: url("/images/employment-equity-cover.jpg");
}
.bg-cover-3-3{
    background-image: url("/images/pay-equity-cover.jpg");
}

.bg-cover-4-1{
    background-image: url("/images/pay-equity-cover.jpg");
}
.bg-cover-4-2{
    background-image: url("/images/engaging-the-public-cover.jpg");
}
.bg-cover-4-3{
    background-image: url("/images/conducting-and-supporting-research-cover.jpg");
}
.bg-cover-4-5{
    background-image: url("/images/confronting-systemic-racism-in-canada-cover-v2.jpg");
}
.bg-cover-4-4{
    background-image: url("/images/making-connections-cover.jpg");
}
.bg-cover-5-1{
    background-image: url("/images/about-us-cover.png");
}

.bg-60-50{
    background-position: 60% 50%;
}

.bg-70-50{
    background-position: 70% 50%;
}
.bg-75-50{
    background-position: 75% 25%;
}
.bg-75-25{
    background-position: 75% 25%;
}
.bg-80-50{
    background-position: 80% 50%;
}
.bg-top-center{
    background-position: top center;
}

/* FOOTER */

footer .block-title::after {
    content: '';
    display: block;
    width: 60px;
    margin-top: 12px;
    border-top: 2px solid #fff;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: rgb(255, 255, 255);
}
footer {
    background-color: #333;
}

.reportTitle{
    color: #fff;
    font-weight: 300;
    font-family: 'Libre Baskerville', serif;
    text-shadow: 0px 2px 17px #000;
}
footer.footer {
    margin-top: 15px;
    padding: 15px 0;
}

footer h3::after {
    content: '';
    display: block;
    width: 60px;
    margin-top: 12px;
    border-top: 2px solid #fff;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: rgb(255, 255, 255);
}

/* RESPONSIVE */

@media (min-width: 640px) {
    .h-300 {
        height: 300px;
    }
    .sm\:h-400 {
        height: 400px;
    }
    .sm\:h-600 {
        height: 600px;
    }
}

@media (min-width: 768px) { 
    .h-300 {
        height: 600px;
    }
    .md\:h-400 {
        height: 400px;
    }
    .md\:h-600 {
        height: 600px;
    }
 }
 